--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770163741.91309'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1770163381.63385'
    into_interval: 1d
    time: '1770163381.72832'
  minmax: 
    max: '1770163741.82458'
    min: '1770144765.85179'
    mtime: '1770163681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770163741.82458'
    path: 02STAMP
    type: new
  - 
    epoch: '1770163142.30577'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770163142.29466'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770163142.23155'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770163142.14051'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770163142.1301'
    path: 00whois.html
    type: new
  - 
    epoch: '1770162771.72636'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770162770.24135'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770162767.01399'
    path: id/S/SH/SHANCOCK/CHECKSUMS
    type: new
  - 
    epoch: '1770162765.86204'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1770162765.02635'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1770162764.56559'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1770162762.47776'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770162757.38023'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1770162756.45387'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1770162753.04965'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770162750.24276'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770162745.17676'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1770162744.17266'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1770162739.97667'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1770162738.0428'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1770162737.70345'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1770162192.99401'
    path: id/K/KI/KIMOTO/SPVM-Thread-0.006.meta
    type: new
  - 
    epoch: '1770162192.99241'
    path: id/K/KI/KIMOTO/SPVM-Thread-0.006.readme
    type: new
  - 
    epoch: '1770162192.98002'
    path: id/K/KI/KIMOTO/SPVM-Thread-0.006.tar.gz
    type: new
  - 
    epoch: '1770160682.07117'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770160682.04255'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770160681.68759'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770159923.40175'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.171.meta
    type: new
  - 
    epoch: '1770159923.40025'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.171.readme
    type: new
  - 
    epoch: '1770159923.37669'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.171.tar.gz
    type: new
  - 
    epoch: '1770159595.68233'
    path: id/M/MB/MBRADSHAW/Mail-BIMI-3.20260203.meta
    type: new
  - 
    epoch: '1770159595.68085'
    path: id/M/MB/MBRADSHAW/Mail-BIMI-3.20260203.readme
    type: new
  - 
    epoch: '1770159595.6511'
    path: id/M/MB/MBRADSHAW/Mail-BIMI-3.20260203.tar.gz
    type: new
  - 
    epoch: '1770158022.73839'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770155942.30415'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.tar.gz
    type: delete
  - 
    epoch: '1770155942.30131'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.readme
    type: delete
  - 
    epoch: '1770155942.28362'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.meta
    type: delete
  - 
    epoch: '1770154613.03691'
    path: id/B/BI/BIGFOOT/Markdown-Render-2.0.2.meta
    type: new
  - 
    epoch: '1770154613.03552'
    path: id/B/BI/BIGFOOT/Markdown-Render-2.0.2.readme
    type: new
  - 
    epoch: '1770154613.02003'
    path: id/B/BI/BIGFOOT/Markdown-Render-2.0.2.tar.gz
    type: new
  - 
    epoch: '1770154134.01662'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.11.meta
    type: new
  - 
    epoch: '1770154134.01525'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.11.readme
    type: new
  - 
    epoch: '1770154133.99982'
    path: id/B/BI/BIGFOOT/CLI-Simple-1.0.11.tar.gz
    type: new
  - 
    epoch: '1770151944.81734'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770151940.46278'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770150395.55375'
    path: id/L/LN/LNATION/Blessed-Merge-1.02.meta
    type: new
  - 
    epoch: '1770150395.55222'
    path: id/L/LN/LNATION/Blessed-Merge-1.02.readme
    type: new
  - 
    epoch: '1770150395.53477'
    path: id/L/LN/LNATION/Blessed-Merge-1.02.tar.gz
    type: new
  - 
    epoch: '1770149450.27748'
    path: id/L/LN/LNATION/Ancient-0.18.meta
    type: new
  - 
    epoch: '1770149450.16205'
    path: id/L/LN/LNATION/Ancient-0.18.tar.gz
    type: new
  - 
    epoch: '1770148365.56754'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770148039.44331'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.77.meta
    type: new
  - 
    epoch: '1770148039.44183'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.77.readme
    type: new
  - 
    epoch: '1770148039.4305'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.77.tar.gz
    type: new
  - 
    epoch: '1770144765.85179'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
